Subject: your talk at Simons

From: [email-masked]
Date: Tue, 26 Oct 2021 11:25:31 -0400

Dear Aidan,

I told your Mom about how much I enjoyed and was impressed by your talk 
a few weeks ago at Simons. I told her rather than telling you because I 
thought that a Mom would want to be the one bearing good news:)

Anyway, let me give you detailed feedback about what I found good:

0. Basics: you spoke clearly, your slides were good, the trajectory of 
your narrative made sense.

1. You showed mastery of the subject matter, not only the computational 
aspects but also the general neurological background. This made the talk 
much better motivated.

2. You explained alternative approaches well.

3. In response to questions, you seemed open to suggestions but at the 
same time you showed there was depth way beyond what was in the slides. 
Defense in depth:)

Really nothing stood out as something you should change. I encourage you 
to go deeper into the subject which looks like an important and rich 
problem.

Warmly,
Dennis